Subject: Ticket Assigned - Can you help my client in Bowie, MD, 20721 with DJ?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Oct 2021 08:51:52 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Can you help my client in Bowie, MD, 20721 with DJ? Dear Tom,

I work for a company called Bark, connecting customers with businesses (we have a 4.5/5 rating with over 60,000 reviews on Trustpilot). You can learn more about what we do here.

A new client, Francesca West, came to Bark to find an SEO Specialist in the UK:

How likely are you to make a hiring decision? I'm definitely going to hire someone
What is your web design requirement? Create a new website
What are your website needs? To advertise my business/services
What type of business is this for? Small business (1 - 9 employees)
What industry do you operate in? Business services
When would you like the website to go live/be updated? ASAP
What is your estimated budget for this project? £250 - £999

We don't currently have a good match on the platform, and was hoping you could help – I found your business via your website, and think you would be a good fit for what they need. If you’re interested, just create a free Bark account to get their contact details, and give them a call ASAP:

Connect with Francesca about SEO optimisation

We have around 150 requests for SEO optimisation in the UK every month on Bark, and want to connect with new businesses like you to help us satisfy this customer demand. If Francesca isn’t a good match, take a moment to tell us what kind of customers you would be interested in connecting with.

If you have any questions at all, please let me know – my contact details are below.

Kind regards,

Lucy Potter
Marketplace Success Executive
[email-masked]  |  020 3697 0237
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3256888